We have a problem, when we try to define the server idm, we get a sign
that reads:

"You Are Trying to connect to the Identity Manager standard edition.
This is an advanced edition aplication user installation, change from
Identity Manager Advanced Edition to Standard Edition is not

We install the IDM from the DVD 12 A that says Novell Identity Manager
4.0.1 advanced linux and install all the patches that are in novell

Thank you very much for your help.

rroma's Profile: http://forums.novell.com/member.php?userid=114711
View this thread: http://forums.novell.com/showthread.php?t=449792